package top.tqx.demo_1.service;

public interface ExamLockService {

    boolean tryAcquireLock(String paperId, Long userId, String sessionId);

    void releaseLock(String paperId, Long userId);

    boolean isLocked(String paperId, Long userId);
}